/* SECCION HEADER */
html, body{
  height: 100%;
  margin: 0;
  width: 100%;
  overflow-x: hidden;
  padding: 0;
}
body{
  background-image: url("../assets/imagenes/nuevas/fondo\ somos.png");
}
.navbar{
  height: 50px;
}
.header_wrapper{
  z-index: 1000;
  position: fixed;
  width: 100%;
}
@font-face {
  font-family: 'BebasNeueBold';
  src: url('../assets/Fonts/BEBASNEUE\ BOLD.TTF');
}
/* @font-face {
  font-family: 'Montserrat', sans-serif;
  src: url('../assets/Fonts/Montserrat-Regular.ttf');
} */

.top{
  background:rgb(0, 56, 130);
  font-size: 1.5em;
  /* padding-right: 10%; */
  font-family: 'BebasNeueBold'; 
}
.cinta{
  width: 100%;
  height: 50px;
}
.navbar-nav {
  margin-left: 35%;
}
.navbar-nav >a{
  padding: 10% 0 10% 0;
}

.navbar-dark .navbar-nav .nav-link {
  color:white;
}
#desplega{
  background: rgba(0, 56, 130);
}

.logo2{
  position: fixed;
  max-width: 25%;
  max-height: 25%;
  z-index: 10001;
  left: 17%;
  top: 3%;
}
.somos-inicio{
  width: 100%;
  position: absolute;
}

.textod{
  /* font-family: 'MontserratRegular'; */
  font-family: 'Montserrat', sans-serif;
  font-size: 1em;
  color: black;
}
.navbar-toggler{
  background: rgb(148, 153, 149);
  padding: .1rem .2rem;  
}
.navbar-toggler-icon{
  width: 1em;
  height: 1em;
}


/* SOMOS */

.titulo-somos{
  margin-top: -2%;
  z-index: 100;
}
.somost{
  margin-top: 2%;
}
.titulo-mision{
  margin-top: 3%;
}
.misiont{
  margin-top:2%;
}

footer{
  background:rgb(0, 56, 130);
  color: white;
  /* font-family: 'MontserratRegular'; */
  font-family: 'Montserrat', sans-serif;
  font-size: .8em;
}
#esp, #ing {
  background: none;
  border: none;
  padding-top: 25%;
}
#esp1, #ing1{
  background: none;
  border: none;
}
.banderas{
  width:auto; 
  height:15px; 
  margin: 0
}

@media (min-width:320px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
  .navbar-nav {
    margin-left: 7%;
    flex-direction: row;
  }
  .logomenu{
    width: 144px;
    height: 50px;
    display: flex;
    left: 2.3%;
    position: absolute;
    z-index: 5000;
    top: 2%;
  } 
 
  .banner-somosd{
    display: none;
  }
  .banner-misiond{
    display: none;
  }
  .card-img-top {
    width: 75%;
    margin-left: 12.5%;
  }
  .textom, .textod{
    font-size: .7em;
    margin-left: -2%;
    margin-right: 6%;
    padding-right: 0%;
    text-align: justify;
    /* font-family: 'MontserratRegular'; */
    font-family: 'Montserrat', sans-serif;
    font-weight: bolder;
    margin-top: 5%;
  }
 
  footer{
    font-size: .5em;
  }
  .somosimgm, .misionimgm{
    width: 92%;
    margin-left: 4%
  }
  .somostm, .misiontm{
    margin-left: 1%;
    width: 96%;
  }
  .somostd, .misiontd{
    display: none;
  }
  .card-group>.card {
    margin-bottom: 0px;
  }
  .nav-item {
    padding: 5% 1% 1% 1%;
  }
  .top{
    font-size: 1em;
  }
  #ing, #esp{
    display: none;
  }
  #ing1, #esp1{
    display: flex;
  }
  #ing1{
    position: absolute;
    top: 30%;
    left: 65%;
  }
  #esp1{
    position: absolute;
    top: 30%;
    left: 74%;
  }
  .banderas{
    height: 1.2em;
  } 
}
@media (min-width:375px){
  
  #ing1{
    left: 70%;
  }
  #esp1{
    left: 78%;
  }
}
@media (min-width:414px){
  #ing1{
    left: 73%;
  }
  #esp1{
    left: 80%;
  }
}
@media (min-width:480px)  { /* smartphones, Android phones, landscape iPhone */ 
  .texto{
    font-size: .6em;
  }
  footer{
    font-size: .5em;
  }
  .navbar-nav {
    margin-left: 19%;
  }
  #ing1{
    left: 77%;
  }
  #esp1{
    left: 83%;
  }
}
@media (min-width:600px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
  .texto{
    font-size: .6em;
  }
  footer{
    font-size: .5em;
  }
  .navbar-nav{
    margin-left: 24%
  }
  .top{
    font-size: 1.3em
  }
  .navbar-nav {
    margin-left: 17%;
  }
  #ing1{
    top: 28%;
    left: 78%;
  }
  #esp1{
    top: 28%;
    left: 84%;
  }
  .banderas{
    height: 1em;
  }
}
@media (min-width:601px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
  
  .texto{
    font-size: 1em;
  }
  footer{
    font-size: .8em;
  }
} 
@media (min-width: 768px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0.5rem;
  }
  .navbar-nav {
    margin:0;
    position: absolute;
    right: 17%
  }
  .nav-item {
    padding: 0% 0% 0% 0%;
}
  .top{
    font-size: 1rem
  }
  .logomenu{
    width: 152px;
    height: 52px;
    display: flex;
    left: 16%;
    position: absolute;
    z-index: 5000;
    top: 0%;
  } 
  .banner-somosd{ 
    display: flex;
  }
  .banner-somosm{
    display: none;
  }
  .banner-misiond{
    display: flex;
  }
  .banner-misionm{
    display: none;
  }
  .card-img-top {
    width: 100%;
    margin-left: auto;
  }
  .somostd, .misiontd{
    display: flex; 
  }
  .textod{
    margin-top: 3%;
    margin-left: 0%;
    font-size: 1rem;
    margin-bottom: 1%;
  }
  .textom{
    display: none
  }
  .card-group>.card {
    margin-bottom: 15px;
  }
  #ing, #esp{
    display: block;
  }
  #ing1, #esp1{
    display: none;
  }
  .banderas{
    height: 1rem;
  }  
}
@media (min-width: 890px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-left: .9rem;
  }
  .top{
    font-size: 1.1rem
  }
  .banderas{
    height: 1.1rem;
  }
}
@media (min-width: 954px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-left: 1.2rem;
  }
}
@media (min-width: 1024px){
    .navbar-expand-md .navbar-nav .nav-link {
      padding-left: 1.2rem;
  }
}
@media (min-width: 1080px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-left: 0rem;
    padding-right: 1.2rem;
  }
  .top{
    font-size: 1.25rem
  }
  .banderas{
    height: 1.25rem;
  }
}
@media (min-width: 1200px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 1.9rem;
  }
}
@media (min-width: 1280px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 2.3rem;
  }
  .top{
    font-size: 1.5rem;
  }
}
@media (min-width: 1281px){
}
@media (min-width: 1366px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 2.8rem;
  }

}
@media (min-width: 1600px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 4.1rem;
  }
}
@media (min-width: 1920px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-left: 7.5rem;;
  }
}
.card{
  background-color: transparent;
  border: none;
}